[android-components](../../../index.md) / [mozilla.components.concept.engine](../../index.md) / [HitResult](../index.md) / [AUDIO](./index.md)

# AUDIO

`data class AUDIO : `[`HitResult`](../index.md) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/engine/src/main/java/mozilla/components/concept/engine/HitResult.kt#L31)

If the HTML element was of type 'HTMLAudioElement'.

### Constructors

| Name | Summary |
|---|---|
| [&lt;init&gt;](-init-.md) | `AUDIO(src: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`)`<br>If the HTML element was of type 'HTMLAudioElement'. |

### Properties

| Name | Summary |
|---|---|
| [src](src.md) | `val src: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) |
